@charset "utf-8";
/* CSS Document */

.button-icon {
	font-size: 14px !important;
	color: #FFF;
}
i {
	font-size: 32px !important;
	color: #333;
}
@media screen and (max-width: 550px) {
i {
	font-size: 22px !important;
}	
}
a.button{
	float: left;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5%;
	font-size: 16px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
a.button:hover{
	background-color: #007500;
	text-decoration: none;
}
#buttonsArea a{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5%;
	font-size: 16px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	
}
#buttonsArea a:hover{
	background-color: #007500;
	text-decoration: none;
}
.helpText {
	float: left;
	font-size: 14px;
	line-height: 16px;
	margin-top: 20px;
}
.label {
	font-weight: bold;
}
#mainContent {
	width: 86%;
}
#mainContent h1 {
	font-size: 22px;
	line-height: 32px;
}
#mainContent h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.25em;
    font-weight: bold;
    color: #333;
}
#navButtons {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#navButtons a, .siteTimeFormItemFull a, #tsFilters a{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 5%;
	margin-bottom: 10px;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	text-transform: uppercase;
	
}
#navButtons a:hover, .siteTimeFormItemFull a:hover, #tsFilters a:hover{
	background-color: #007500;
	text-decoration: none;
}
#notesArea {
	float: left;
	margin-top: 30px;
	margin-bottom: 5px;
	width: 50%;
	padding: 10px;
	
}
@media screen and (max-width: 1000px) {
#notesArea {
	width: 70%;
}
}
@media screen and (max-width: 550px) {
#notesArea {
	width: 90%;
}
}
.notesHeading {
	float: left;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
	width: 100%;
	
}
.notesFormItemFull {
	float: left;
	margin-top: 10px;
	margin-bottom: 25px;
	width: 100%;
	
}
.notesFormItemFull textarea{
	width: 98%;
	height: 80px;
}
.noteUnit {
	float: left;
	width: 100%;
	padding: 5px;
	margin-bottom: 5px;
}
@media screen and (max-width: 550px) {
.noteUnit {
	font-size: 12px;
}
}
.noteText {
	float: left;
	width: 44%;
	margin-right: 1%;
}
.noteDate {
	float: left;
	width: 24%;
	margin-right: 1%;
}
.noteDelete {
	float: left;
	width: 5%;
	text-align: center;
}
.noteAuthor {
	float: left;
	width: 24%;
	margin-right: 1%;
}
#siteLoginBox {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	max-width: 250px;
	margin-top: 1%;
	margin-left: auto;
	margin-right: auto;
}
.siteLoginFormItem {
	float: left;
	width: 86%;
	margin-left: 7%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.siteLoginFormItem input{
	width: 95%;
	font-size: 16px;
}

.siteTimeFormItemFull input[type="submit"], 
.siteLoginFormItem input[type="submit"],
.notesFormItemFull input[type="submit"]{
	float: left;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 5%;
	margin-bottom: 10px;
	font-size: 14px;
	background-color: #090;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
	text-transform: uppercase;
	-webkit-appearance: none;
	
}
.siteTimeFormItemFull input[type="submit"]:hover,
.siteLoginFormItem input[type="submit"]:hover,
.notesFormItemFull input[type="submit"]:hover{
	background-color: #007500;
}
.siteLoginFormItem .label{
	font-weight: bold;
}
.siteTimeFormItemFull input {
	font-size: 16px;
}
.siteTimeFormItemFull select {
	font-size: 16px;
}
.siteTimeFormItemFull textarea {
	font-size: 16px;
}
#siteLoginLinks {
	float: left;
	width: 100%;
	margin-top: 1%;
}
#siteLoginLinks a{
	display: block;
	clear: left;
	font-size: 1em;
	text-decoration: none;
}
#siteLoginLinks a:hover{
	text-decoration: underline
}

.siteTimeFormItem {
	float: left;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 25%;
	margin-right: 2%;
}
.siteTimeFormItemFull {
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	width: 100%;
	
}
.siteTimeFormItemFull textarea{
	width: 98%;
	font-family: Arial, Helvetica, sans-serif;
	height: 80px;
}
.status_approved {
	background-color: #aef4a5;
}
.status_attention {
	background-color: #f4a5b4;
}
.status_pending {
	background-color: #edf4a5;
}
#teArea {
	float: left;
	width: 100%;
}
.dark {
	background-color: #EEE;
}
.heading {
	font-weight: bold;
}
.teDate {
	float: left;
	width: auto;
	margin-right: 10px;
}

.teJob {
	float: left;
	width: auto;
}
.teTimeIn, .teTimeOut, .teHours, .teLunch {
	float: left;
	width: 10%;
	margin-right: 10px;
}
@media screen and (max-width: 800px) {
.teTimeIn, .teTimeOut, .teHours, .teLunch {
	width: 13%;
}
}
@media screen and (max-width: 600px) {
.teTimeIn, .teTimeOut, .teHours, .teLunch {
	width: 13%;
}
}
@media screen and (max-width: 400px) {
.teTimeIn, .teTimeOut, .teHours, .teLunch {
	width: 15%;
	margin-right: 6px;
}
}
.teDescription {
	float: left;
	width: 25%;
	margin-right: 1%;
}
.teEdit, .teDelete {
	float: left;
	width: 2%;
	margin-right: 6%;
}
@media screen and (max-width: 800px) {
.teEdit, .teDelete {
	width: 5%;
}
}
@media screen and (max-width: 600px) {
.teEdit, .teDelete {
	width: 8%;
}
}
.timeEntriesHeading {
	font-size: 24px;
    font-weight: bold;
    margin-top: 18px;
    margin-bottom: 5px;
    float: left;
}
.tsDate {
	float: left;
	width: 100%;
	padding-left: 5px;
}
.tsDate .heading{
	float: left;
	width: auto;
	margin-right: 10px;
}

.tsEdit, .tsPrint, .tsDelete, .tsSubmit, .tsStatus {
	float: left;
	width: 5%;
	margin-right: 3%;
}
.tsAdd {
	float: left;
	width: 5%;
	margin-right: 3%;
}
@media screen and (max-width: 900px) {
.tsEdit, .tsPrint, .tsDelete, .tsSubmit, .tsAdd, .tsStatus {
	width: 13%;
}	
}
@media screen and (max-width: 500px) {
.tsEdit, .tsPrint, .tsDelete, .tsSubmit, .tsAdd, .tsStatus {
	width: 13%;
}	
}

.tsHeadingUnit {
	float: left;
	width: 100%;
	padding: 5px;
}
.tsIconUnit {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding: 5px;
}
.tsUnit {
	float: left;
	width: 97%;
	padding: 0px 5px 5px 5px;
	border-bottom: #666 solid 1px;
}
@media screen and (max-width: 550px) {
.tsUnit {
	font-size: 12px;
}
}
@media screen and (max-width: 400px) {
.tsUnit {
	font-size: 10px;
}
}
.tsUnitColumns {
	float: left;
	width: 97%;
	padding: 5px 5px 0px 5px;
}
.tsUnitData {
	float: left;
	width: 97%;
	padding: 0px 5px 5px 5px;
}
.tsUnitHeader {
	float: left;
	width: 100%;
	padding: 5px;
}

